Risikostufe 3

Titel:Linux Kernel: Mehrere SchwachstellenDatum:03.03.2020Software:Open Source Linux Kernel < 5.1.12, Open Source Linux Kernel < 5.2.8, Ubuntu Linux, SUSE Linux, Debian LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2019-15090, CVE-2019-15098, CVE-2019-15099Bezug: Debian Security Advisory DLA 2068 vom 2020-03-02

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um Informationen offenzulegen und um einen Denial of Service Zustand herbeizuführen.